/*
Theme Name:     Kristin George Theme
Description:    Child theme for the Elemin Theme
Author:         Jeff Appareti
Author URI:     http://jappareti.com/
Template:       Elemin
Version:        0.1.0
*/

@import url("../Elemin/style.css");

#pagewrap {
  width: 740px;
  border: none;
}

#site-logo {
  letter-spacing:10px;
}

.main-nav {
  margin:100px auto 5px;
  border:none;
  width:100%;
}

.main-nav a {
  margin:0 13px;
}